0
0

Hey there guys!

I just got the latest FMOD 3.33 api, and my program compiles and links fine, but when I go to run it, it says the FMOD Version is 3.32 no 3.33. I am linking against the libfmod-3.33.so file. Any suggestions?

Kevin
kevin@mayday-anime.com

  • You must to post comments
0
0

Thanks! Just wanted to let you know.

Kevin
kevin@mayday-anime.com

  • You must to post comments
0
0

Well, unlucky my testprograms (didn’t) check the version at all :smile:

/Magnus

  • You must to post comments
0
0

Magnus, I tried the fmod v3.32 you send.. and the fmod v3.33 for linux and they both produce the error in OSS (vortex2 driver) :sad:

Although I don’t think it’s a problem in fmod because the driver is still only new 😉

Robert ‘Heffo’ Heffernan

  • You must to post comments
0
0

Hmm. Well did you try to use 16bit 44100hz?
Please try it, as i don't think the oss driver can handle 22050 hz :smile:

  • You must to post comments
0
0

Hi, I also have a Vortex2 with the same problems when using OSS. (ESD works fine.) I compiled the card’s drivers to output debug output, and you seem to be calling SNDCTL_DSP_GETOPTR repeatedly, but it always returns 0 for all the values, because you haven’t started playback yet. I don’t know if that’s a problem or not. I can provide the full log if you want it.

  • You must to post comments
0
0

Yes could you please send me whatever logs you have.
Mail it to mag-fmod@fbab.net.

Magnus

  • You must to post comments
Showing 6 results
Your Answer

Please first to submit.